Reference record for OID 1.3.6.1.4.1.3582

Parent
1.3.6.1.4.1 (enterprise, enterprises, ldap-enterprise, vendor-objects)
Node code
3582
Node names
  • lsi
  • perc
Numeric OID
1.3.6.1.4.1.3582
URN notation
urn:oid:1.3.6.1.4.1.3582
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 3582}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) perc(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) lsi(3582)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) perc(3582)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/3582
  • /ISO/Identified-Organization/6/1/4/1/3582
  • /ISO/3/6/1/4/1/3582
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/lsi
  • /iso/identified-organization/dod/internet/private/enterprise/perc
  • /iso/identified-organization/dod/internet/private/enterprises/lsi
  • /iso/identified-organization/dod/internet/private/enterprises/perc
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/lsi
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/perc
  • /iso/identified-organization/dod/internet/private/vendor-objects/lsi
  • /iso/identified-organization/dod/internet/private/vendor-objects/perc
  • /iso/org/dod/internet/private/enterprise/lsi
  • /iso/org/dod/internet/private/enterprise/perc
  • /iso/org/dod/internet/private/enterprises/lsi
  • /iso/org/dod/internet/private/enterprises/perc
  • /iso/org/dod/internet/private/ldap-enterprise/lsi
  • /iso/org/dod/internet/private/ldap-enterprise/perc
  • /iso/org/dod/internet/private/vendor-objects/lsi
  • /iso/org/dod/internet/private/vendor-objects/perc
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: OID Repository

IANA Private Enterprise Numbers

LSI Logic

Source records

perc

Status in source: unspecified.

Names: perc

Technical details
{
  "smi_kind": "OBJECT IDENTIFIER",
  "definition": [
    "perc",
    "OBJECT",
    "IDENTIFIER",
    "::=",
    "{",
    "enterprises",
    "3582",
    "}"
  ]
}
  • Preserved mibdepot archive

    Module: RAID-Adapter-MIB

    Published definition
    perc OBJECT IDENTIFIER ::= { enterprises 3582 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
    · Download Perc.mib.txt
    Source location: RAID-Adapter-MIB::perc.
    Source version and references

    Archived: 2026-10-19T00:22:08.972344+00:00.

Information from MIBdepot

Source file: Download MEGARAID.MIB.txt

File: lsi/MEGARAID.MIB.txt; 60,588 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

Information from Circitor

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from LibreNMS; 225,807 bytes

Vendor MIB copy from the LibreNMS archive.

Related source files and packages:

Source file: Download LSI-MegaRAID-SAS-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-MegaRAID-SAS-MIB; 225,807 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download LSI-megaRAID-SAS-IR-MIB · Publisher's file

Copy from Observium Community; File: lsi/LSI-megaRAID-SAS-IR-MIB; 165,032 bytes

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download RAID-Adapter-MIB.mib

Publisher path: Mibs; 60,628 bytes

lsi OBJECT IDENTIFIER ::= { enterprises 3582 }

First Registration Authority

Wisniewski Ken

Direct children (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.3582.1 percRAID, megaRaid1220
1.3.6.1.4.1.3582.4 storageComponents1623
1.3.6.1.4.1.3582.5 lsiStorageComponents1471

Siblings (67350)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.1750 175000 H.Bollmann Manufacturers Ltd (HBM)
1.3.6.1.4.1.1751 lucent29357 Alcatel-Lucent (previously, Lucent Technologies)
1.3.6.1.4.1.1752 175200 phase2 networks Inc.
1.3.6.1.4.1.1753 175300 Unify Corporation
1.3.6.1.4.1.1754 gadzoox1194 Gadzoox Microsystems Inc.
1.3.6.1.4.1.1755 175500 Network One, Inc.
1.3.6.1.4.1.1756 175600 MuLogic b.v.
1.3.6.1.4.1.1757 175700 Optical Microwave Networks, Inc.
1.3.6.1.4.1.1758 175800 SITEL, Ltd.
1.3.6.1.4.1.1759 175900 XRT

(previously: Cerg Finance)
1.3.6.1.4.1.1760 176000 American Internet Corporation
1.3.6.1.4.1.1761 176100 PLUSKOM GmbH
1.3.6.1.4.1.1762 176200 Dept. of Communications, Graz University of Technology
1.3.6.1.4.1.1763 176300 MindSpring Enterprises, Inc.
1.3.6.1.4.1.1764 176400 eComServer, Inc.
1.3.6.1.4.1.1765 176500 Apex Voice Communications, Inc.
1.3.6.1.4.1.1766 176600 National DataComm Corporation
1.3.6.1.4.1.1767 176700 Telenor Conax AS
1.3.6.1.4.1.1768 1768, patton1522 Patton Electronics Company
1.3.6.1.4.1.1769 176900 Digital Fairway Corporation
1.3.6.1.4.1.1770 177000 BroadBand Technologies, Inc.
1.3.6.1.4.1.1771 177100 Myricom, Inc.
1.3.6.1.4.1.1772 177200 DecisionOne
1.3.6.1.4.1.1773 177300 Tandberg Television
1.3.6.1.4.1.1774 auditec5205 AUDITEC SA
1.3.6.1.4.1.1775 177500 PC Magic
1.3.6.1.4.1.1776 177600 Philips Electronics NV
1.3.6.1.4.1.1777 177700 Atos Origin (formerly "Origin", but the company name has changed to "Atos Origin" as a result of a merger)
1.3.6.1.4.1.1778 177800 CSG Systems
1.3.6.1.4.1.1779 177900 Alphameric Technologies Ltd
1.3.6.1.4.1.1780 178000 NCR Austria Michael Ostendorf
1.3.6.1.4.1.1781 178100 ChuckK, Inc.
1.3.6.1.4.1.1782 178200 PowerTV, Inc.
1.3.6.1.4.1.1783 178300 Active Software, Inc.
1.3.6.1.4.1.1784 178400 Enron Capitol & Trade Resources
1.3.6.1.4.1.1785 178500 ORBCOMM
1.3.6.1.4.1.1786 178600 Jw direct shop
1.3.6.1.4.1.1787 178700 B.E.T.A.
1.3.6.1.4.1.1788 178800 Healtheon
1.3.6.1.4.1.1789 178900 Integralis Ltd.
1.3.6.1.4.1.1790 179000 Folio Corporation
1.3.6.1.4.1.1791 179100 ECTF
1.3.6.1.4.1.1792 179200 WebPlanet
1.3.6.1.4.1.1793 179300 nStor Corporation
1.3.6.1.4.1.1794 179400 Deutsche Bahn AG
1.3.6.1.4.1.1795 pdyn, thenewpdn25782 Paradyne Corporation
1.3.6.1.4.1.1796 179600 Nastel Technologies, Inc.
1.3.6.1.4.1.1797 179700 Metaphase Technology, Inc.
1.3.6.1.4.1.1798 179800 Zweigart & Sawitzki
1.3.6.1.4.1.1799 179900 PIXEL